/* CSS Document */

/* main content styles - Revised Jan 2015	*/
		
html, body{margin:0;padding:0;}

body{font-family:'Open Sans',Verdana, Helvetica, sans-serif;}

img{border:0px;}

a:link{
font-weight:bold;
color:#5c1d12;
}

a:visited{
font-weight:bold;
color:#5c1d12;
}

a:hover{
text-decoration:underline;
color: #443219;
}


.hidden {
    display: none;
}

#PageTopContainer {
	width:100%;
	margin-top:6px;
	border:0px;
	border-spacing:0px;
	border-collapse:separate;
	}

.Announcement{				/* for general announcements or emphasized break-out text - separate from sliding announcement box */
	display: block;
	margin:15px auto 15px auto;
	max-width: 450px;
	font-style: italic;
	font-size: 14pt;
	color: #000000;
	font-weight : bold;
	padding-top: 8px;
	padding-bottom: 8px;
	font-family: "Libre Baskerville", Georgia, Garamond, Times, serif;
	letter-spacing:0.07em;
	line-height: 145%;
	}	
	
.freeship{
	display:inline;
	font-style:italic;
	font-size:10pt;
	color:#1F241C;
	font-weight:bold;
	text-decoration:none;
}

.freeship a,.freeship a:hover{
	border-bottom: 1px black dotted;
	text-decoration:none;
}


/* left hand navigation styles */

#SubNavigation
{
padding-top:20px;
padding-left:7px;
/* border-top-style:solid; 
border-top-width: 6px; 
border-top-color:#FFFFFF; */ 
position: relative;
display:block;
}

#SubNavigation a:link
{
font-size: 13px;
text-decoration: none;
font-weight: normal;
color: #000000;
}

#SubNavigation ul a:hover
{
color:#990000;
font-weight: bold;
}

#SubNavigation a:active
{
text-decoration:none;
color:#000000;
}


#SubNavigation a:visited
{
text-decoration:none;
color:#000000;
}

#SubNavigation h5
{
padding: 0px;
margin: 0px;
font-size:14px;
font-weight:bold;
line-height:20px;
}

#SubNavigation li
{
list-style:none;
padding-left: 0px;
line-height:20px;
}

#SubNavigation ul
{
padding-left: 15px;
padding-top: 0px;
list-style: none;
margin:2px;
}


/* SHOPPING PAGE ELEMENTS */


h3 { /* was ProductMaker */
	font-size: 14pt;
	color: #000000;
	font-weight : bold;
	padding-top:2px;
	padding-bottom: 2px;
	font-family: "Libre Baskerville", Georgia, Garamond, Times, serif;
	letter-spacing:0.08em;
	text-align: left;
	line-height: 125%;
	font-variant: small-caps;
	margin:0px;
	}

.age {
	font-size:90%;
	color: #fff;
	font-weight : bolder;
	background-color: #8b4434;
	border-radius: 4px;
	padding: 0 4px 1px 4px;
}

.format {
	font-size:90%;
	font-style:italic;
	font-weight:bold;
}

.SpecOrder a {    /* used for 'special order' line in new instrument pages */
	font-weight: bold;
	text-decoration: none;
	font-size: 80%;
	}

.SpecOrder a:hover {
	text-decoration: underline;
	}

span.PageLink {
	display:block;
	margin-top:-30px;
	height:30px;
	visibility:hidden;
}

.sale	{
/* display:none; */
font-variant:normal;
font-style:italic;
/* font-size:16px; */
letter-spacing:normal;
color: #b33f2a;
font-weight: bold;
}

.ProductTableText .sale {
	font-size:16px;
}

.PriceChange {
	text-decoration-line:line-through;
}

.small {
	font-size: 85%;
}

input[type="submit"] {
	background-color:#582311;
	border-color:#33140a;
	color:#fff;
	-moz-user-select:none;
	border:1px solid transparent;
	border-radius:4px;
	cursor:pointer;
	display:block;
	padding:11px 20px;
	text-align:center;
	max-width:280px;
	font-size:120%;
	clear:both;
	vertical-align:middle;
	white-space:nowrap;
}

input[type="submit"]:hover {
	background-color:#8D4934;
}